.acf-block-episode{
  margin-top: 4.75rem;
  margin-bottom: 2.25rem;
  .acf-block-episode__image{
    max-width: 28rem;
    margin: 0 auto;
  }
  .acf-block-episode__title{
    text-align: center;
    color: #5EA321;
    font-family: "Zen Maru Gothic";
    font-size: 1rem;
    font-style: normal;
    font-weight: 500;
    margin-top: 0.87rem;
    margin-bottom: 2.88rem;
  }
  .acf-block-episode__read{
    color: #333;
    font-family: "Zen Maru Gothic";
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 500;
    margin-bottom: 0.44rem;
  }
  .acf-block-episode__text{
    color: #000;
    font-family: "Noto Sans CJK JP";
    font-size: 1rem;
    font-style: normal;
    font-weight: 350;
  }
}

